div#reception span.title
{
    font:normal 18px Arial;
    line-height:24px;	
}
div#reception span.description
{
    font:normal 10px Arial;
    color:#90d4a1;
    line-height:12px;	
}
div.cecutient_version 
{
    margin-top: 5px;
    width: 172px;
    height: 23px;
    float: right;
    padding-left: 55px;
    padding-top: 7px;
    font-size: 13px;
    color: #ffffff;
    background:url('images/39w/header/bg_cecutient.png') no-repeat left top;
}
div.cecutient_version>a 
{
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;	
}
img {
    border: 0;
    vertical-align: baseline;
}
body {
    line-height: 16px;
    margin:0;padding:0;
    font-family:Arial;
    font-size:11px;
    color:#333;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
A{
    color:inherit;
    text-decoration:inherit;
}
.reportTitle
{
    margin-left:10px;
    margin-right:10px;
    font-size: 14px; font-weight:bold;
}
.moduletype_menuitemlist
{
    padding-top: 20px;
}
.main_colCenter A
{
    color:#3b6f50;
    text-decoration:underline;
}
a.button 
{
    color: #ffffff;    
}
a.load_link 
{
    margin-top: 10px;    
}
.main_colCenter A:hover
{
    text-decoration:none;
}
.main_colCenter TABLE
{
    border-collapse: separate;
    border-spacing: 2px;
    border-color: gray;
}
.main_colCenter TABLE[cellspacing="0"]
{
    border-spacing: 0px;
}
.main_colCenter TABLE[cellspacing="1"]
{
    border-spacing: 1px;
}
/**/
.simpleborder
{
border-right:1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
}
.simpleborder TD, .simpleborder TH
{
border-left:1px solid #e0e0e0;
border-top:1px solid #e0e0e0;
}
/*-------------------------------*/
.flexigrid div.hDiv th div
{
    white-space:normal !important;
    text-align:center !important;
}
#flexdwhdict,
#flexdwhdict + .ui-dialog-buttonpane,
.flexigrid TABLE
{
    padding:0 !important;
    margin:0 !important;
}
/**/
.left
{
    float:left;
}
.right
{
    float:right;
}
#simplemodal-overlay {
    background-color:#808080;
}
#simplemodal-container {
    background-color:white;
    border:3px solid #afd3fa;
    padding:0px;
    border-radius:15px 15px 15px 15px;
}
.main_width_limits
{
    min-width:1000px;
    max-width:95%;
}
.clr
{
    clear:both;
}
.onhover_hideunderline
{
    text-decoration:underline;
}
.onhover_hideunderline:hover
{
    text-decoration:none;
}
.onhover_showunderline:hover
{
    text-decoration:underline;
}
/**/
.position_emenu
{
    overflow:hidden;
}
#container_headermenu_lk,
.position_emenu .menuHor{
    height:41px;
    border-collapse: collapse;
    border-color:transparent;
    font: bold 13px Arial;
    color:#fff;
}
.position_emenu .menuHor TD {padding: 0px 10px }

.position_emenu .menuHor TD{
    text-align:center;
    height:41px;
}
.position_emenu .menuHor TD.active,
.position_emenu .menuHor TD:hover
{
    background: url(images/01/bg_active_menu.png) repeat-x;
    color:#6cdca7;
}
.position_emenu .menuHor TD.separator{
    padding:0;
    width:0px;
    min-width:0px;
    display:none;
}
/**/
#header_container_f
{
    background:url(images/01/bg_menu.png) repeat-x left top;
    height:43px;
    position:fixed;
    width:100%;
    top:0;
    z-index:999;
}
#header_container
{
    margin-top:41px;
    height:129px;
}
#container_headermenu_login
{
    background: url(images/01/button_login.png) no-repeat left center;
    width:89px;
    height:41px;
    cursor:pointer;
}
#container_headermenu_login>a>span
{
    color:#7d7e86;
    font: bold 13px Arial;
    line-height: 41px;
    padding: 10px 0 10px 30px;
    line-height: 20px;
    display: block;
}
#container_headermenu_login:hover
{
    background: url(images/01/button_login_hover.png) no-repeat left center;
    color:#528069;
}
#container_headermenu_login span:hover
{
    border-bottom: 0;
    color:#c71414;
}
#container_headermenu_register
{
    margin:2px 0 0 0px;
    background: url(images/21/registration_icon.png) no-repeat left 2px;
    padding-left:17px;
    width:105px;
    float:left;
}
#container_headermenu_register span
{
    border-bottom: 1px solid;
    color:#5d5d5d;
}
#container_headermenu_register:hover
{
    background: url(images/21/hover_registration_icon.png) no-repeat left 2px;
}
#container_headermenu_register span:hover
{
    border-bottom: 0;
    color:#c71414;
}
#container_headermenu_hello
{
    position:absolute;
    top:70px;
    left:500px;
}
#sitemap_icon
{
    margin:10px 18px 0 0;
    width:12px;height:12px;
    background: url(images/21/site_map_icon.png) no-repeat top left;
}
#sitemap_icon:hover
{
    background: url(images/21/hover_site_map_icon.png) no-repeat top left;
}
#contacts_icon
{
    margin:10px 18px 0 0;
    width:12px;height:12px;
    background: url(images/21/contacts_icon.png) no-repeat top left;
}
#contacts_icon:hover
{
    background: url(images/21/hover_contacts_icon.png) no-repeat top left;
}
#faq_icon
{
    margin:10px 36px 0 0;
    width:200px;
    color:#fff;
}
#today_clock
{
    margin-left:10px;
    padding:0 0 3px 0;
    font-size:12px;
    border-bottom:1px solid #838383;
    text-align:right;
}
#reception_out
{
    position:absolute;
    right:0;
    float:right;
    padding-top:20px;
    width:213px;
    height:78px;
}
#reception
{
    height:78px;
    background: url(images/01/button_header.png) no-repeat top left;
    padding:10px 0px 0px 25px;
    color:White;
    text-align:left;
}
#reception:hover
{
    background: url(images/01/button_header_hover.png) no-repeat top left;
    color:#6cdca7;
}
#topmenu
{
    position:relative;
    margin:0 auto;
    height:41px;
}
#center_footer
{
    margin:0 auto;
}
#logos
{
    position:relative;
    height:123px;
    background:white;
    margin:1px auto 0 auto;
}
#logos_in1
{
    height:123px;
    background: url(images/01/header_right.png) no-repeat right top;
}
#logos_in2
{
    height:123px;
    background: url(images/01/header_left.png) no-repeat left top;
}
#logos_inn
{
    height:123px;
    text-align:center;    
    background: url(images/01/site_title.png) no-repeat 50% 20px;
}
#logos_inn>span
{
    font:normal 13px Arial;
    color:#4b6353;
    vertical-align: bottom;
    line-height: 190px;
}
#underlogos
{
    height:6px;
    background: url(images/01/header_vt_line.png) repeat-x left top;
}
#searchbox
{
    width:300px;
    padding:8px 15px 0 0;
    font-size:11px;
    color:#888888;
}
#container_search
{
    float:right;
}
#container_search,
#container_search input
{
    border:0;
}
#container_search TABLE{
    background:url('images/01/bg_search.png') no-repeat right center;
}

#container_search .input_text INPUT
{
    background:transparent;
    width:170px;
    height:25px;
    padding:0 5px;
}
#container_search .input_button
{
}
#container_search .input_button INPUT
{
    background:transparent;
    width:25px;
    height:25px;
    padding:0;
    cursor:pointer;
}

#container_actualinfo
{
    margin:45px 232px 0 14px;
    height:130px;
}
#container_actualinfo td
{
    padding:2px 18px 0 18px;
}
#container_actualinfo td.title
{
    width:25%;
}
#container_actualinfo td.title div
{
    text-decoration:underline;
    font-size:12px;
    color:white;
    line-height:18px;
    height:54px;
    overflow:hidden;
    vertical-align:top;
}
#container_actualinfo td.title div A:hover,
#container_actualinfo td.title div:hover
{
    text-decoration:none;
}
#container_actualinfo td.date
{
    font-size:11px;
    color:#aacaff;
    padding-top:2px;
}
#footer
{
    min-height:40px;
    background:#585858;
    font:normal 12px Arial;
    color:White;
}
#copyright
{
    line-height:40px;
    margin-right:15px;
    width:400px;
    float:left;
}
#counters
{
    line-height:40px;
    margin-left:15px;
    margin-top:4px;
    float:right;
}
#feedback
{
    margin:16px 25px 0 0;
    /*padding:5px 0 0 33px;*/
    float:right;
    width:127px;
}
#footer_menu
{
    font-family:Tahoma;
    font-size:12px;
    color:#088dfe;
    margin:18px 15px 0 0;
    width:550px;
    float:right;
    text-align:right;
}
#footer_menu A
{
    text-decoration:underline;
}
#footer_menu A:hover
{
    text-decoration:none;
}
#main
{
    margin: 0 auto;
    position:relative;
}
#main_table
{
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    width:100%;
    height:100%;
}
#main_table tbody, #main_table tr
{
    height:100%;
}
#main_colLeft
{
    padding-right:1px;
    width:230px;
    background: #f5f2f0;
    border-right: 1px solid #4cbc87;
    vertical-align:top;
    height:100%;
}
#main_colLeft .position_left
{
    height:100%;
}
#main_colRight{
    width:210px;
    vertical-align:top;
}
#main_colCenter
{
    vertical-align:top;
    position:relative;
    padding:17px 20px;
}
/*-------------------------------*/
.module_title, h3, h2
{
        line-height:25px;
        margin-top:10px;
        margin-bottom:10px;
    font-weight:normal;
    font-size:20px;
    color:#3a3c40;
    padding:0 0 3px 0px;
    border-bottom:1px solid #666666;
}
.menuUl.level0
{
    padding:0 0 12px 0;
    margin:0;
}
#main_colLeft .menuUl.level0
{
    padding:5px;
}
.menuUl ul
{
    padding:0;
    margin:10px 0 0 10px;
}
.menuUl li
{
    font:13px Arial;
    color:#407040;
    line-height: normal;
    padding: 0px 0px 10px 0px;
}
.menuUl li a:hover
{
    text-decoration:none;
    color:#6c6;
}
.menuUl li.active>DIV,
.menuUl li.expanded>DIV
{
    color:#4a4;
    font-weight:700;
}
/**/
.lastnews .module_title
{
    margin-bottom:3px;
}
.lastnews ul
{
    margin:0;
    padding:0;
}
.lastnews li li
{
    padding:3px 10px 15px 10px;
}
.lastnews li
{
    padding:3px 10px 15px 0px;
}
.lastnews .title,
.lastnews .desc
{
    font-family:Arial;
    font-size:11px;
    line-height:16px;
    display:block;
    color:#333;
}
.lastnews .desc
{
    color:#000000;
}
.lastnews .title a
{
    font-weight:bold;
    font-size:13px;
    color:#3b6f50;
    text-decoration:underline;
}
.lastnews .title a:hover
{
    text-decoration:none;
}
.lastnews .date
{
    font-family:Arial;
    font-size:11px;
    color:#999999;
    padding-top:3px;
    display:block;
}
.lastnews .title.unactive a, .lastnews .title.unactive a:hover
{
    text-decoration:none;
    cursor:default;
}

.mkpagelink 
{
    color: #555555;
    font-family:Tahoma;
    font-size:11px;
    font-weight: normal;
    line-height: 22px;
    vertical-align: top;
}

.moduletype_calendar .module_title
{
    text-align:center;
}
.calendar_body
{
    position:relative;
    width:auto;
    background:#ebeff3;
    margin:0;
    padding:0;
}
#ncalendar_month
{
    line-height:22px;
    font-family:Arial;
    font-size:12px;
    color:Black;
    text-align:center;
}
.calendar_body>TABLE
{
    margin:5px 0;text-align:center;vertical-align:middle;
    font-family:Arial;
    font-size:11px;
    background:white;
    border:0 3px 3px 4px;
    border-style: solid;
    border-color:#ebeff3;
    
}
.calendar_body>TABLE TD
{
    border-right:1px solid #ebeff3;
    border-bottom:1px solid #ebeff3;
}

#ncalendar_line_0
{
    height:25px;color:#555555;font-weight:bolder;
}
#ncalendar_line_1,
#ncalendar_line_2,
#ncalendar_line_3,
#ncalendar_line_4,
#ncalendar_line_5,
#ncalendar_line_6
{
    height:25px;
}
#ncalendar_line_today
{
    height:26px;
}
#ncalendar_line_today TD
{
    color:#0072ff;
    background:url(images/27/today_button.png);
    cursor:pointer;
}
.calendar_body .today{background:#e0f0e0;padding:2px;}
.calendar_body .activedate{background:#3b6f50;color:white !important;padding:2px;}
.calendar_body .holyday{color:#ff4d4d;}
.calendar_body .workday{color:#ff8c8c;}
.calendar_body .holyday.gray{color:#555555;}
.calendar_body .workday.gray{color:#999999;}
.calendar_body .prev_month
{
    width:41px;
    height:22px;
    background:url(images/01/arrow_left.png) no-repeat left center;
    position:absolute;
    left:10px;
}
.calendar_body .next_month
{
    width:41px;
    height:22px;
    background:url(images/01/arrow_right.png) no-repeat right center;
    position:absolute;
    right:10px;
}

.moduletable-login {
    display: none; 
    width: 220px;
    z-index:1000;
    position: absolute;
    background-color: #fff;	
    border: 1px solid #8CC2DB;
    padding: 5px 10px 5px 10px;
    right:0;
}
#login_closs_ico {position: absolute; right: 15px; top: 10px; cursor: pointer;}
/*
#sitemap ul, .menu_items_list ul {list-style-type: disc;}
#sitemap ul li, .menu_items_list ul li {padding-bottom:5px;color:#0072ff;line-height:16px;}
#sitemap ul li a:hover, .menu_items_list ul li a:hover {text-decoration:none;}
*/

#sitemap ul,
#links ul,
.menu_items_list ul {list-style-type: none;}
#sitemap a,
#links a,
.menu_items_list a {text-decoration: none;}
#sitemap>ul,
#links>ul,
.menu_items_list>ul {border-top:1px solid #b5c4d9;}
#sitemap ul,
#links ul,
.menu_items_list ul {margin:0;padding:0;}
#sitemap ul li,
#links ul li,
.menu_items_list ul li {padding:8px 10px 7px 26px; border-bottom:1px solid #b5c4d9;}
#sitemap ul li.grow0,
#links ul li.grow0,
.menu_items_list ul li.grow0 {background-color:#ffffff;}
#sitemap ul li.grow1,
#links ul li.grow1,
.menu_items_list ul li.grow1 {background-color:#edf4ff;}
#sitemap>ul>li,
#links>ul>li,
.menu_items_list>ul>li {
    padding-left: 26px;
    background-image:url(images/01/1_level_marker.png);
    background-repeat:no-repeat;
    background-position:10px 50%;
}
#sitemap>ul>li:hover,
#links>ul>li:hover,
.menu_items_list>ul>li:hover {
    background-image:url(images/01/1_level_marker_hover.png);
}
#sitemap>ul>ul>li,
#links>ul>ul>li,
.menu_items_list>ul>ul>li {
    padding-left: 50px;
    background-image:url(images/01/2_level_marker.png);
    background-repeat:no-repeat;
    background-position:36px 50%;
}
#sitemap>ul>ul>li:hover,
#links>ul>ul>li:hover,
.menu_items_list>ul>ul>li:hover {
    background-image:url(images/01/2_level_marker_hover.png);
}
#sitemap>ul>ul>ul>li,
#links>ul>ul>ul>li,
.menu_items_list>ul>ul>li {
    padding-left: 74px;
    background-image:url(images/01/2_level_marker.png);
    background-repeat:no-repeat;
    background-position:62px 50%;
}
#sitemap>ul>ul>ul>li:hover,
#links>ul>ul>ul>li:hover,
.menu_items_list>ul>ul>ul>li:hover {
    background-image:url(images/01/2_level_marker_hover.png);
}
#sitemap ul li:hover,
#links ul li:hover,
.menu_items_list ul li:hover {background-color:#5c9df5;}
#sitemap ul li:hover a,
#links ul li:hover a,
.menu_items_list ul li:hover a {color:white;}
#sitemap ul li:hover,
#links ul li:hover,
.menu_items_list ul li:hover {color:white;}


#google_res li
{
    margin-bottom:16px;
}
#google_res a:hover
{
    text-decoration:underline;
}
#google_res .ggtitle h3
{
    padding:0;
    border:0;
    margin:0 0 4px 0;
    color:#12c;
}
#google_res .ggurl
{
    padding:0;
    border:0;
    margin:0 0 1px 0;
    color:#093;
}
#google_res .ggcontent
{
    padding:0;
    border:0;
    margin:0 0 1px 0;
    color:#222;
}
/**/
#breadcrumbs table{
    width:100%;
    height:65px;
}
#breadcrumbs td.bctypec
{
    line-height:25px;
    vertical-align:bottom;
    padding-left:50px;

    white-space: nowrap;
    max-width:250px;
    overflow:hidden;
}
#breadcrumbs td.bctypec span:hover
{
    color:blue;
    text-decoration:underline;
}
#breadcrumbs td.bctype
{
    border-top:1px solid #afd3fa;
    line-height:25px;
    vertical-align:top;
    overflow: hidden;
    white-space: nowrap;
}
#breadcrumbs td.bctype span
{
    padding-left:50px;
    color:gray;
    cursor:pointer;
}
#breadcrumbs td.bctype IMG
{
    cursor:pointer;
}
#breadcrumbs .breadcrumb_img_abs{
    position:absolute;
    margin-top:-35px;
    margin-left:-15px;
}
#breadcrumbs .breadcrumb_img_abs,
#breadcrumbs .breadcrumb_img
{
    width:80px;
    height:80px;
    display:table-cell;
    text-align:center;
    vertical-align:middle;
}
/**/
#searchcorr_button .left{
    float:left;
    color:#86022a;
}
#searchcorr_button H3{
    display:inline;
    color:#86022a;
}
#searchcorr_button .desc{
    display:inline;
    color:#4060c0;
}
#searchcorr_button .right{
    float:right;
}
#searchcorr_button IMG{
    width:24px;
    height:24px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
#searchcorr_button IMG:hover{
    opacity: 1;
    filter: alpha(opacity=100);
}
#searchcorr{
    display:none;
}
#searchcorr .search_block>TABLE{
    float:right;
}
#searchcorr TABLE .center{
    width:300px;
}
#searchcorr TABLE .search_block_l_input input{
    width:280px;
}
/**/
.bordermap
{
    overflow-x:auto;
    position:relative;
}
/**/
#CorrInfo
{
    font-family:Verdana;
}
#CorrInfo h3
{
    color:#86022a;
}
#CorrInfo h2
{
    text-align:center;
    color:#86022a;
}
#corr_info td
{
    border-bottom:1px solid #afd3fa;
    border-right:1px solid #afd3fa;
    line-height:14px;
    padding:4px 8px;
    background:white;
}
#corr_info{
    border-left:1px solid #afd3fa;
    width:100%;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#corr_info tbody>tr:first-child td.key{
    border-top:8px solid #afd3fa;
    width:200px;
}
#corr_info tbody>tr:first-child td.value{
    border-top:8px solid #e0e3e7;
}
#CorrInfo .corr_info_buttons
{
    text-align:right;
}
#CorrInfo .button
{
    color: #0943A0;
    cursor: pointer;
    font-size:80%;
 }
#CorrInfo SPAN.button:hover {
    text-decoration:underline;
}
/**/
#corr_extended_info{
    border-left:1px solid #afd3fa;
    border-top:1px solid #afd3fa;
    width:100%;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#corr_extended_info tr.level0{
    background:#afd3fa;
    border-bottom:2px solid #3fb344;
    color:white;
    height:20px;
}
#corr_extended_info tr.row0{
    background:white;
}
#corr_extended_info tr.row1{
    background:#f3f3f3;
}
#corr_extended_info th,
#corr_extended_info td
{
    border-right:1px solid #afd3fa;
    border-bottom:1px solid #afd3fa;
    padding-left:10px;
    padding-right:10px;
}
#corr_info tbody>tr td.key{
    width:200px;
}
/**/
#CorrAdditionalInfo ul.level0>li{
    min-height:100px;
    margin-bottom:10px;
}
#CorrAdditionalInfo ul.level0>li img{
    position:absolute
}
#CorrAdditionalInfo ul.level0>li>ul,
#CorrAdditionalInfo ul.level0>li>span{
    margin-left:130px;
}
#CorrAdditionalInfo li.expandable{
    color:#0943a0;
    cursor:pointer;
}
#CorrAdditionalInfo li.expandable:hover{
    text-decoration:underline;
}
#CorrAdditionalInfo ul.level1>li,
#CorrAdditionalInfo ul.level2>li,
#CorrAdditionalInfo ul.level3>li
{
    line-height:20px;
    pacity: 0.8;
    filter: alpha(opacity=80);
}
/**/
#CorrAdditionalInfo ul.level1>li.expandable{
    padding-left:5px;
    background:#e5e9f0;
    font-weight:700;
}
#CorrAdditionalInfo ul.level2>li.expandable{
    padding-left:10px;
    background:#f4f4f7;
    border-top:1px solid #c0c0d0;
}
#CorrAdditionalInfo ul.leafs{
    background:#f7f7fc;
    border-top:1px solid #c0c0d0;
}
#CorrAdditionalInfo ul.leafs li
{
    padding-left:20px;
    border-bottom:1px dotted #d0d0e0;
}
#CorrAdditionalInfo ul.leafs li.row0
{
    background:white;
}
/**/
.corr_describe_form{
    padding-top:8px;
    background: transparent url(Site/corr_describe.gif)  no-repeat right top;
}
.corr_contact_form{
    padding-top:8px;
    background: transparent url(Site/corr_contact.gif)  no-repeat right top;
}
.corr_edit_form{
    padding-top:8px;
    background: transparent url(Site/corr_edit.gif)  no-repeat right top;
}
.eb_modal_dialog
{
    padding-top:8px;
}
.corr_x_form .title
{
    padding:0px 20px 0px 10px;
    border-bottom:2px solid #3da25b;
    color:#4670b5;
    font-size: 110%;
    font-weight: 700;
}
.corr_x_form TABLE
{
    margin:20px auto 0px auto;
    border-spacing: 5px;
    border-collapse: separate;
}
.corr_x_form TABLE SELECT,
.corr_x_form TABLE input[type=text],
.corr_x_form TABLE input.button,
.corr_x_form TABLE textarea
.eb_modal_dialog  input
{
    border: 1px solid #afd3fa;
    border-radius: 3px 3px 3px 3px;
}
.corr_x_form TABLE input.button,
#corr_info input.button
{
    height: 22px;
    padding:2px 7px;
    background: url(Site/find/corr-button.gif) 50% 50% repeat-x;
    cursor: pointer;
}
.corr_contact_form .corr_name{
    color: #3da25b;
    text-align:center;
    padding-top:10px;
}
#feedbacks,
#ratings{
    width: 100%;
    background-color:white;
}
#feedbacks .author,
#feedbacks .avatar,
#ratings  .author,
#ratings  .avatar{
    width: 130px;
    overflow:hidden;
}
#feedbacks .author,
#ratings .author{
    color:#0943a0;
}
#feedbacks .date{
    width: 200px;
    color:#0943a0;
}
#ratings .date{
    color:#0943a0;
}
#feedbacks .theme{
    text-align:right;
}
#feedbacks .theme .title{
    text-align:right;
    color:#3ab23d;
    font-weight:400;
}
#feedbacks .author,
#feedbacks .theme,
#feedbacks .date,
#ratings .date,
#ratings .author{
    background-color:#f2f2f2;
    border-bottom:1px solid #afd3fa;
    font-weight:700;
    padding:6px 3px 2px 3px;
}
#ratings .avatar,
#ratings .text{
    padding-top:3px;
}
.rating0{
    height: 14px;
    width: 88px;
    background: url(Site/ratings.gif) no-repeat 0px 0px;
}
.rating1{
    height: 14px;
    width: 88px;
    background: url(Site/ratings.gif) no-repeat 0px -14px;
}
.rating2{
    height: 14px;
    width: 88px;
    background: url(Site/ratings.gif) no-repeat 0px -28px;
}
.rating3{
    height: 14px;
    width: 88px;
    background: url(Site/ratings.gif) no-repeat 0px -42px;
}
.rating4{
    height: 14px;
    width: 88px;
    background: url(Site/ratings.gif) no-repeat 0px -56px;
}
.rating5{
    height: 14px;
    width: 88px;
    background: url(Site/ratings.gif) no-repeat 0px -70px;
}
/**/

.question
{
    padding-left:12px;
    background:url(images/21/question_line.png) left top no-repeat;
}

.respond
{
    padding-left:12px;
    padding-bottom:10px;
    border-bottom: 1px solid #989898;
    background:url(images/21/answer_line.png) left top no-repeat;
}

.respond .title .title1,
.question .title .title1
{
    font-family:Tahoma;
    font-size:11px;
    color:#444444;
}
.respond .title,
.question .title
{
    font-family:Tahoma;
    font-size:12px;
    color:#676767;
    line-height:16px;
    padding-bottom:6px;
    display:block;
}
.question .title
{
    border-bottom: 1px solid #cecece;
}

.question .desc
{
    padding-top:2px;
    padding-bottom:4px;
    font-family:Times New Roman;
    font-size:16px;
    font-style:italic;
    font-weight:bold;
    color:#000000;
    border-bottom: 1px dotted #adadad;
    margin-bottom: 6px;
    display:block;
}
.respond .desc
{
    padding-top:2px;
    padding-bottom:4px;
    font-family:Tahoma;
    font-size:12px;
    line-height:18px;
    color:#000000;
    border-bottom: 1px dotted #adadad;
    margin-bottom: 6px;
    display:block;
}
.topPath
{
    font-family:Tahoma;
    font-size:12px;
    color:#888888;
    padding-left:12px;
    padding-bottom:2px;
    display:block;
    border-bottom:1px solid #676767;
}
.topPath a
{
    color:#3b6f50;
    text-decoration:none;
}
.topPath a:hover
{
    text-decoration:underline;
}
.reception_header
{
    font-family:Tahoma;
    font-size:23px;
    color:#444444;
    display:block;
}
.reception_button
{
    font-family:Tahoma;
    font-size:12px;
    color:#3b6f50;
    background:url('images/21/question_button1.png') no-repeat;
    padding-top:7px;
    padding-left:55px;
    width:100%;
    height:30px;
    cursor: pointer;
}

.corr_contact_form{
    padding-top:8px;
    background: transparent url('images/21/corr_contact.gif')  no-repeat right top;
}

.corr_contact_form .title
{
    padding:0px 20px 0px 10px;
    border-bottom:2px solid #3da25b;
    color:#4670b5;
    font-size: 110%;
    font-weight: 700;
}

.corr_contact_form TABLE
{
    margin:20px auto 0px auto;
    border-spacing: 5px;
    border-collapse: separate;
}
.corr_contact_form TABLE input[type=text],
.corr_contact_form TABLE input.button,
.corr_contact_form TABLE textarea
{
    border: 1px solid #afd3fa;
    border-radius: 3px 3px 3px 3px;
}
.corr_contact_form TABLE input.button
{
    height: 22px;
    padding:2px 7px;
    background: url('images/21/corr-button.gif') 50% 50% repeat-x;
    cursor: pointer;
}
#simplemodal-overlay {
    background-color:#808080;
}
#simplemodal-container {
    background-color:white;
    border:3px solid #afd3fa;
    padding:0px;
    border-radius:15px 15px 15px 15px;
}
/**/
.module_title+.module_body li.first
{
    border-top:0;
}
/**/
.corrextinfo{
    background: #f3f5f6;
    border-collapse: collapse;
    border-color:transparent;
    border-radius:15px 15px 15px 15px;
    vertical-align:middle;
    padding-top:12px;
    padding-bottom:12px;
    margin-top:10px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.corrextinfo TABLE{
    width:100%;
}
.corrextinfo TD{
    text-align:center;
}
.corrextinfo TD.active{
    color:#3da25b;
}
.corrextinfo TD.separator{
    border-right:1px solid #bbd9f9;
    width:1px;
}
.corrextinfo_subpages
{
    margin-top:10px;
    background: #f3f5f6;
    border-collapse: collapse;
    border-color:transparent;
    border-radius:15px 15px 15px 15px;
    vertical-align:middle;
    padding-top:12px;
    padding-bottom:12px;
    float:left;
}
.corrextinfo_subpages TD{
    text-align:center;
    word-wrap: normal;
    padding:0px 20px;
}
.corrextinfo_subpages TD.active{
    color:#3da25b;
}
.corrextinfo_subpages TD.separator{
    border-right:1px solid #bbd9f9;
    padding:0px 0px;
    width:1px;
}
/**/
.profile_admin
{
    /*margin-top:24px;
    margin-bottom:25px;*/
    padding-top:8px;
    padding-bottom:8px;
    font-family:Tahoma;
    font-size:14px;
    background:url('images/21/admin_button.png') no-repeat;
    color:#ffffff;
    width:200px;
    text-decoration:none;
    text-align:center;
}

.profile_admin A
{
    color:inherit;
    text-decoration:inherit;
}

.profile_admin:hover
{
    background:url('images/21/hover_admin_button.png') no-repeat;
}
/*widgets*/
.profile_widgets
{
}
.profile_widgets .module
{
    margin-top:14px;
}
.profile_widgets .module_title
{
    padding:4px 0 0 0;
    font-family:Tahoma;
    font-size:14px;
    color:#ffffff;
    width:193px;
    height:20px;
    text-align:center;
    background:url('images/21/widget_title_bg.png') no-repeat;
    border:0;
}
.profile_widgets .module_body
{
    border:1px solid #666;
}
.profile_widgets .module_title
{
}
/**/
.profile_header
{
    font-family:Tahoma;
    font-weight:bolder;
    color:#444444;
    font-size: 16px;
}
.profile_header1
{
    font-weight:bold;
    font-family:Tahoma;
    font-size:14px;
    color:#414141;
    border-bottom:1px solid #c3422d;
    padding-bottom:2px;
}
.profile_cmplx
{
    padding:16px 0px 9px 0px;
}

.profile_ul
{
    padding-left:0px;
}

.profile_li
{
    background:url('images/21/application_icon.png') no-repeat left center;
    width:236px;
    height:73px;
    margin:0px 20px 0px 0px;
    float:left;
    border-bottom:1px solid #d1d1d1;
}
.profile_li:hover
{
    background:url('images/21/application_icon_hover.png') no-repeat left center;
}
.profile_li.diagramm
{
    background:url('images/21/diagramm_icon.png') no-repeat left center;
}
.profile_li.diagramm:hover
{
    background:url('images/21/diagramm_icon_hover.png') no-repeat left center;
}
.profile_li.report
{
    background:url('images/21/report_icon.png') no-repeat left center;
}
.profile_li.report:hover
{
    background:url('images/21/report_icon_hover.png') no-repeat left center;
}
.profile_li TABLE
{
    height:73px;
    width:180px;
    margin-left:60px;
}
.profile_li TABLE TD
{
    text-align:left;
}
A.profile_button
{
    color:#555555 !important;
    text-decoration:none !important;
}
A.profile_button:hover
{
    color:#088dfe !important;
}
/**/
.moduletype_breadcrumbs ul
{
    padding:0 0 10px 0;
    margin:0;
    clear:both;
}
.moduletype_breadcrumbs li
{
    display:block;
    padding-right:15px;
    float:left;
}
.moduletype_breadcrumbs li+li
{
    
}
/**/
.position_breadcrumbs
{
    background: #F3F3F3;
    /*height: 17px;*/
    margin-bottom: 5px;
    padding-left: 10px;
    padding-top: 3px;
}
.moduletype_breadcrumbs ul
{
    padding:0 0 20px 0;
    margin:0;
    clear:both;
}
.moduletype_breadcrumbs li
{
    display:block;
    float:left;
}
.moduletype_breadcrumbs li+li
{
    padding-left:15px;
    background:url('images/27/separate_breadcrumbs.png') no-repeat 6px center;
}
#main_colCenter .moduletype_breadcrumbs li a
{
    color: #444444;
    font-size: 11px;
    text-decoration: none;
}
#main_colCenter .moduletype_breadcrumbs li a:hover
{
    color: #0072ff;
}
/**/

#widget_list ul
{
    padding:0;
    border-top:1px solid #6ea6f0;
}
#widget_list li
{
    width:50%;
    float:left;
    height:50px;
    padding:0;
    margin:0 -1px;
    border-bottom:1px solid #6ea6f0;
}
#widget_list li.row0
{
    margin:0 -1px;
    border-left:thin solid #6ea6f0;
    border-right:thin solid #6ea6f0;
}
#widget_list li.row1
{
    margin:0 -1px 0 0;
    border-right:thin solid #6ea6f0;
}
#widget_list .submit
{
    margin:15px 0 25px 0;
}
#widget_list .submit img
{
    vertical-align:middle;
    margin-right:5px;
}
#widget_list .submit a
{
    background: url("images/shared/button_in_widget_bg.png") repeat scroll;
    border:1px solid #999;
    border-radius:2px 2px 2px 2px;
    color:#444;
    font-family:Tahoma;
    font-size:12px;
    padding:5px 8px;
    text-decoration:none;
    line-height:30px;
}
#widget_list .submit a:hover
{
   color: #088dfe;
}
#widget_list table
{
    height:50px;
}
#widget_list table td
{
    vertical-align:middle;
}
#widget_list table td.checkbox
{
    background:#8cbdff;
    text-align:center;
    width:27px;
}
#widget_list table td.title
{
    font-family:Tahoma;
    font-size:14px;
    color:#333333;
}
#widget_list table td.title .desc
{
    font-size:11px;
    color:#777777;
    line-height:12px;
}
/**/
.grid {
    font-family: Tahoma;
    font-size: 12px;
    margin: 14px 0;
    padding: 0 10px;
}
.grid a {
    color: #088DFE;
}
.grid tr {
    color: #444444;
    vertical-align: middle;
}
.grid th {
    background-color: #007EFF;
    color: #FFFFFF;
    text-align: center;
    background-color: #6C9BDA;
    border-bottom: medium none;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    height: 22px;
    padding: 1px 8px;
}
.grid td {
    border-bottom: 1px solid #AAAAAA;
    border-right: 1px solid #FFFFFF;
    padding: 5px 8px 4px;
}
/**/
A.linkbutton
{
    background: url("images/shared/button_in_widget_bg.png") repeat scroll;
    border:1px solid #999;
    border-radius:2px 2px 2px 2px;
    color:#444;
    font-family:Tahoma;
    font-size:12px;
    padding:5px 8px;
    text-decoration:none;
    line-height:30px;
}
A.linkbutton:hover
{
   color: #088dfe;
}
/**/
.content_files_block>span{padding-right:15px/*;white-space:nowrap;*/;display:block;}
.content_files_block a
{
    color:Black;
    text-decoration:none;
}
.content_files_block a:hover
{
    color:Black;
    text-decoration:none;
}
.content_files_block a .filename
{
    text-decoration:underline;
}
.content_files_block a:hover .filename
{
    text-decoration:none;
}
.flexigrid .pXls {
    background: url(images/2excel.png) no-repeat center;
}
/**/
#main_colLeft .module_title
{
    height:28px;
    background: url(images/01/bg_left_title.png) no-repeat left top;
    font-size: 10px;
    font-weight: bolder;
    padding: 0px 0px 0px 15px;
    margin: 0;
    text-align: left;
    line-height: 20px;
    text-transform: uppercase;
    color:White;
    border:0;
}
#main_colRight .module_title
{
    height:28px;
    background: url(images/01/bg_right_title.png) no-repeat left top;
    font-size: 10px;
    font-weight: bolder;
    padding: 0px 0px 0px 15px;
    margin: 0;
    text-align: left;
    line-height: 20px;
    text-transform: uppercase;
    color:White;
    border:0;
}
/*Меню сверху*/
.position_emenu .module_body
{
    position:absolute;
}
.position_emenu ul, .position_emenu li
{
    list-style: none;
    border:0;
    padding:0;
}
.position_emenu li>DIV
{
    padding:0;
    border:0;
}
.position_emenu .level0>li
{
    float: left;
    display: block;
    height:41px;
}
.position_emenu .level0>li>div>A
{
    height:20px;
    padding:12px 10px 9px 10px;
    border-bottom:0;
    font: bold 13px Arial;
    text-decoration:none;
    color:#fff;
    display:block;
}
.position_emenu .level0>li:hover,
.position_emenu .level0>li>div>A:hover
{
    text-decoration:none;
    background: url(images/01/bg_active_menu.png) repeat-x;
    color:#6cdca7;
}
.position_emenu .level0>li.expanded>div>A
{
    padding:12px 20px 9px 10px;
    margin-right:15px;
    background: url(images/01/submenu_icon.png) no-repeat right center;
}
.position_emenu .level0>li.expanded>div>A:hover
{
    background: url(images/01/submenu_icon_hover.png) no-repeat right center;
}
.position_emenu .level0>li .level1
{
    display:none;
    background:white;
    white-space: nowrap;
    position:absolute;
    z-index:999;
}
.position_emenu .level0>li:hover .level1
{
    display:block;
}
.position_emenu UL.level1
{
    padding: 0 15px 0 15px;
    border: 1px solid #B5C3D2;
    border-top: 0px;
    box-shadow: 0px 2px 2px #CCC;
    margin:0;
}
.position_emenu UL.level1>li
{
    line-height:29px;
    border-bottom: 1px solid #B7C5D3;
}
.position_emenu UL.level1>li.last
{
    border-bottom: 0;
}
.position_emenu .level1>li>div>A
{
    text-decoration:none !important;
    height: 23px;
}
.position_emenu .level1>li>div>A:hover
{
}
/*станица с опросом*/
.polls_page_question
{
    font:15px/27px Arial;
}
.polls_page_question+.polls_page_question
{
    margin-top:28px;
}
.polls_page_question .title
{
    font:16px Arial;
    margin-bottom:5px;
}
.polls_page_question ul
{
    margin:0;
    padding:0;
}
.polls_page_question ul input
{
    margin:0 13px 0 0;
    padding:0;
    vertical-align:middle;
}
.polls_page_question ul span
{
    vertical-align:middle;
}
.polls_page .polls_page_btns
{
    margin-top:35px;
}
.polls_page .polls_page_btn_vote
{
    text-transform:uppercase;
    font:14px/38px Tahoma;
    width:233px;
    color:White;
    background:#2dce5b;
    border-radius:5px;
}
.polls_page .polls_page_btn_vote:hover
{
    background:#16b52d;
}
.polls_page .polls_page_btn_vote,
.polls_page .polls_page_btn_show
{
    border:0;
    text-transform:uppercase;
    font:14px/26px Tahoma;
    width:233px;
    color:White;
    background:#2dce5b;
    border-radius:5px;
    margin-right:45px;
}
.polls_page .polls_page_btn_vote:hover
{
    background:#16b52d;
}
.polls_page .polls_page_btn_show
{
    background:#4d91cb;
}
.polls_page .polls_page_btn_show:hover
{
    background:#265ab1;
}
.polls_page .result_row
{
    line-height:16px;
}
.polls_page .result_row td
{
    vertical-align:top;
    padding-top:9px;
}
.polls_page .result_row td.answer_stat
{
    width:150px;
    white-space:nowrap;
    padding-left:20px;
    text-align:right;
}
.polls_page .result_row td.answer_stat .votes:before
{
    content:"(";
}
.polls_page .result_row td.answer_stat .votes:after
{
    content:")";
}
.polls_page .result_row td.answer
{
    padding-right:20px;
}
.polls_page .result_row td.answer_line
{
    width:50%;
    padding-top:11px;
}
.polls_page .result_row td.answer_line .result_place
{
    width:100%;
    border:1px solid #c0ffdb;
}
.polls_page .result_row td.answer_line .result_place_fill
{
    background:#80ffbb;
    background:linear-gradient(to right, #80ffbb, #00ff8b);
    height:15px;
}
.polls_page .total_voters
{
  margin-top: 20px;
  text-align: right;
  font: 14px/18px Tahoma;
}
/**/
/*Метаданные отчетов*/
div.report_meta 
{
    width: 100%;
    height: 35px;
        margin-top:15px;
    font-size: 12px;
    color: #AEAEAE;	
}
div.report_meta div.actual_date 
{
    float: left;	
}
div.report_meta div.created_date 
{
    float: right;	
}
.opendata
{
    font-weight:bold !important;
}

.bg_mo tr {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 12px;
    background-size: contain;
    background-repeat: no-repeat;
}
.bg_mo td {
    height: 50px;
}
.bg_mo a>div {
    padding-left: 55px;
    vertical-align: middle;
}
/*Блок отображения ЭП*/
div.content-ecp-block div.ecp-icon
{
    background: url("images/shared/lock24.png") no-repeat left center;
}
div.content-ecp-block div.ecp-icon.invalid 
{
    background: url("images/shared/cancel24.png") no-repeat left center;    
}
div.filter_years {
    height: auto;
}